IL-2: 1946 and patch 4.07/4.08
Contribute Now
Goal amount for this year: 10000 USD, Received: 6,410.00 USD (64%)
Welcome Back, Unregistered     Today's Date:       Current Time: 

Please Support the SOH "2020 Charter Membership Drive"




Accepted Payment Types

Results 1 to 4 of 4

Thread: IL-2: 1946 and patch 4.07/4.08

  1. #1

    IL-2: 1946 and patch 4.07/4.08

    posted to huub but I do not know it was the righ thing.
    that is my question: just bought IL-2: 1946.
    am I righ when I suppose is still patched to v. 4.07 and I need to update only to v 4.08? thanks u all in advance! gianluca
    Gianluca

  2. #2
    MOG Aracno
    Guest
    Esatto, ti serve solo la 4.08.
    Aracno

    Yes, you need 4.08 only.

  3. #3
    grazie mille aracno!
    Gianluca

  4. #4
    Nausicaa
    Guest
    4.08 and optional 4.09 beta. Its fully functional, only server version is missing.
    Highly recommended for new maps and horizonline backwards to 72km (if your machine can handle it)

Similar Threads

  1. What would have happened in 1946?
    By NSS in forum CFS3 General Discussion
    Replies: 6
    Last Post: October 8th, 2013, 14:35
  2. IL-2 1946 Patch Question
    By ThinkingManNeil in forum IL-2/FB & Pacific Fighters Discussion
    Replies: 3
    Last Post: May 21st, 2011, 19:33
  3. IL-2 Sturmovik 1946+patch 4.09 and widscreen.
    By DennyBoy in forum IL-2/FB & Pacific Fighters Discussion
    Replies: 3
    Last Post: July 8th, 2010, 14:56
  4. Patch 4.09/4.10/4.101 (IL2: 1946)
    By redriver6 in forum IL-2/FB & Pacific Fighters Discussion
    Replies: 0
    Last Post: February 7th, 2010, 11:33
  5. to patch or not to patch,,,that is the question
    By TeiscoDelRay in forum FS 2002/2004 General Discussion
    Replies: 11
    Last Post: February 3rd, 2010, 00:48

Members who have read this thread: 1

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •